@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");

body {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 15px;
}

.interview-archive-parent2 {
    background: url(../assets/images/general/bg-pc.png);
    background-size: 90%;
    background-position: -320% 0vw;
    background-repeat: no-repeat;
    padding-top: 10px;
}

.interview-archive-parent {
    background: url(../assets/images/general/bg-pc.png),
        url(../assets/images/general/bg-pc.png);
    background-size: 910px;
    background-repeat: no-repeat, no-repeat;
    background-position: 0% 100%, 100% 50%;
    padding-top: 10px;
}

.bottom-left {
    background-position: bottom left;
}

.bottom-right {
    background-position: bottom right;
}

.recruit-single-ttl-parent {
    width: 55%;
    margin: auto;
    margin: 55px auto;
}

.archive-single-parent {
    width: 800px;
    margin: auto;
    margin: 20px auto 70px;
    display: flex;
    flex-wrap: wrap;
    grid-gap: 20px;
    flex-direction: row;
    justify-content: center;
}

h3.category {
    text-align: center;
    width: 400px;
    margin: auto;
    padding: 10px 0px;
    border-bottom: 2px solid #ac1821;
}

.interview-top-section {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.interview-top-section h1 {
    color: #ac1821;
    font-size: 90px;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
}

.interview-top-section p {
    color: #ac1821;
    font-size: 15px;
    margin-bottom: 10px;
    margin-left: 4px;
    font-weight: bold;
}

p.recuit-single-text {
    margin: 0;
    font-size: 15px;
}

.profile-img-parent {
    /* position: relative; */
    width: 250px;
    height: 200px;
    /* height: auto; */
    /* overflow: hidden; */
    display: flex;
}

.archive-single {
    width: 250px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    position: relative;
    margin-top: -10px;
}

img.profile-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.archive-single-text-parent {
    text-align: center;
    font-size: 15px;
    width: 250px;
    min-height: 90px;
    /* background: green; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

h3.archive-single-ttl {
    margin: 12px 0px;
}

p.archive-single-text {
    font-size: 12px;
    width: 100%;
    height: auto;
    margin: 0px 0px;
}

span.archive-single-span {
    color: #ac1821;
}
a.navlink-archive {
    position: relative !important;
}
